Bug 251907 - List Tab: package Description not available
Summary: List Tab: package Description not available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-13 12:38 UTC by Stepan Kasal
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 21:10:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stepan Kasal 2007-08-13 12:38:03 UTC
The List tab is a good tool to look at the (installed and available) software
base.  One can use the advantage of the widget and type the first few letters of
a package to refresh ones vague memory about it...

In this context, it is very unfortunate that the package descriptions of
individual packages are not displayed.

Actually, the best solution might be to reuse the layout of the browse tab,
where the package description is open as soon as you click on the "Package
Details" [triangle] (sorry, I do not know the right term for that widget).
Reusing the layour would also solve bug #251906.

Comment 1 Jeremy Katz 2007-09-11 21:10:11 UTC
Details added to the list for 1.3.18


Note You need to log in before you can comment on or make changes to this bug.